BODY, TD {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px
    }
.bodytext {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px
    }
B {
    font-weight: 700;
    font-size: 10px
    }
.small {
    font-family: arial, helvetica, sans-serif;
    font-size: 10px
    }
.smallverdb {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    font-weight: 800;
    text-decoration: none
    }
.utah14 {
    font-family: arial, helvetica, sans-serif;
    font-size: 14px
    }
.utah15 {
    font-family: arial, helvetica, sans-serif;
    font-size: 15px
    }
.utah16 {
    font-family: arial, helvetica, sans-serif;
    font-size: 16px
    }
.utah17 {
    font-family: arial, helvetica, sans-serif;
    font-size: 17px
    }
.utah18 {
    font-family: arial, helvetica, sans-serif;
    font-size: 18px
    }
.utah19 {
    font-family: arial, helvetica, sans-serif;
    font-size: 19px
    }
.utah20 {
    font-family: arial, helvetica, sans-serif;
    font-size: 20px
    }
.utah22 {
    font-family: arial, helvetica, sans-serif;
    font-size: 22px
    }
.utah24 {
    font-family: arial, helvetica, sans-serif;
    font-size: 24px
    }
.utah14b {
    font-family: arial, helvetica, sans-serif;
    font-weight: 800;
    font-size: 14px
    }
.utah15b {
    font-family: arial, helvetica, sans-serif;
    font-weight: 800;
    font-size: 15px
    }
.utah16b {
    font-family: arial, helvetica, sans-serif;
    font-weight: 800;
    font-size: 16px
    }
.utah17b {
    font-family: arial, helvetica, sans-serif;
    font-weight: 800;
    font-size: 17px
    }
.utah18b {
    font-family: arial, helvetica, sans-serif;
    font-weight: 800;
    font-size: 18px
    }
.utah19b {
    font-family: arial, helvetica, sans-serif;
    font-weight: 800;
    font-size: 19px
    }
.utah20b {
    font-family: arial, helvetica, sans-serif;
    font-weight: 800;
    font-size: 20px
    }
.utah22b {
    font-family: arial, helvetica, sans-serif;
    font-weight: 800;
    font-size: 22px
    }
.utah24b {
    font-family: arial, helvetica, sans-serif;
    font-weight: 800;
    font-size: 24px
    }
#utahberry {
    color: #939
    }
#utahwhite {
    color: #fff
    }
#utahblack {
    color: #000
    }
#utahcc {
    color: #ccc
    }
#utah99 {
    color: #999
    }
#utah66 {
    color: #666
    }
#utahlink {
    color: #939
    }
#utahaqua {
    color: #0ff
    }
#utahred {
    color: #600
    }
#utahfooter {
    color: #969
    }
#utahltgreen {
    color: #9c6
    }
#utahdkgreen {
    color: #060
    }
#utahyel {
    color: #fc0
    }
#utahyel2 {
    color: #ff0
    }
#utahblue {
    color: #36f
    }
#red {
    color: #f00
    }
#green {
    color: #0f0
    }
#pblue {
    color: #39f
    }
.navlink {
    font-family: verdana, arial, helvetica, sans-serif;
    color: #939;
    font-size: 10px;
    font-weight: 800;
    letter-spacing: normal;
    text-decoration: none
    }
.navlinkind {
    font-family: verdana, arial, helvetica, sans-serif;
    color: #969;
    font-size: 10px;
    font-weight: 800;
    letter-spacing: normal;
    text-decoration: none
    }
.navindicate {
    font-family: verdana, arial, helvetica, sans-serif;
    color: #393;
    font-size: 10px;
    font-weight: 800;
    letter-spacing: normal
    }
.navcarat {
    font-family: verdana, arial, helvetica, sans-serif;
    color: #939;
    font-size: 10px;
    font-weight: 800;
    letter-spacing: normal
    }
.slidearrows {
    font-family: arial, helvetica, sans-serif;
    color: #0ff;
    font-size: 10px;
    font-weight: 800;
    letter-spacing: normal
    }
.small-blue {
    font-family: arial, helvetica, sans-serif;
    font-size: 10px;
    color: #036
    }
.small B {
    font-weight: 700;
    font-size: 10px
    }
.label {
    font-family: arial, helvetica, sans-serif;
    font-weight: 700;
    font-size: 10px
    }
.blue {
    color: #036
    }
.grey66 {
    color: #666
    }
.grey99 {
    color: #999
    }
.greycc {
    color: #ccc
    }
.greybb {
    color: #bbb
    }